@charset "utf-8";
/*
Copyright ibw.cn
Created by EZ
*/
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { margin: 0; padding: 0; }
body, button, input, select, textarea { font: 12px/1.5 Microsoft YaHei, Arial, sans-serif; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
address, cite, dfn, em, var { font-style: normal; }
ul, ol { list-style: none; }
a { text-decoration: none; }
legend { color: #000; }
fieldset, img { border: 0; vertical-align: top; }
section, article, aside, header, footer, nav, dialog, figure { display: block; }
figure { margin: 0; }
button, input, select, textarea { font-size: 100%;border:0;background:none;outline:none; }
table { border-collapse: collapse; border-spacing: 0 }
.clear { display: block; height: 0; overflow: hidden; clear: both }
.clearfix:after { content: '\20'; display: block; height: 0; clear: both; }
.clearfix { *zoom:1;}
a:link, a:visited { text-decoration: none; }
a:hover, a:active { text-decoration: none; }
/*a { blr:expression_r(this.onFocus=this.blur());}*/
a { outline: none; transition-duration: 0.3s, 0.3s; transition-property: background-color, color; transition-timing-function: ease, ease;}
table { border-collapse: collapse; border-spacing: 0; }
.hidden { display: none; }
.invisible { visibility: hidden; }
.noBg { background: none !important; }
.noBd { border: none !important; }
.noMr{margin-right:0 !important; float:right !important;}
.i{text-align: justify; text-justify: inter-ideograph;}
input[type=button], input[type=submit], input[type=file], button {
    cursor: pointer;
    -webkit-appearance: none;
}
/*Body*/
body { color: #666; background:#fff;min-width: 1200px;}
a { color: #666; }
a:hover { color: #00a0ea; }
.wrap { width: 1200px; margin: 0 auto;}
.g-in{ width:1200px; margin:0 auto; padding: 0 33px;box-sizing: border-box;}.g-in:after{content:'\20';display:block;height:0;clear:both}.g-in{*zoom:1}
.wrapper{ position:relative; width:100%; margin:0 auto; overflow:hidden; }
.wrapper img{  vertical-align:top; }

/* 网站地图 */
.webmap{padding:10px 0px 15px}
.webmap dl{zoom:1;height:32px; margin-bottom:11px;}
.webmap dt{width:15%;float:left;}
.webmap dd{float:left;width:85%;}
.webmap dt a{display:block;line-height:32px;background:#ccc;color:#000;text-align:center}
.webmap dd a{margin:0 5px 5px;background:#eee;display:block;line-height:32px;width:143px;float:left;text-align:center}
.webmap a:hover{background:#343434;text-decoration:none;color:#fff}

.head_top{height: 41px;line-height: 41px;background: #f4f4f4;}
.head_top_l{float:left;font-size: 14px;color: #5d5d5d;font-family: "SourceHanSansCN Regular";}
.head_top_r{float:right;}
.head_top_r ul li{float:left;}
.head_top_r ul li a{font-size: 14px;color: #3f3f3f;font-family: "SourceHanSansCN Regular";padding: 0 7px;}


.logo_nav{border-bottom: 3px solid #00b2ff;height: 109px;}
.logo{float:left;}
.nav{float:right;}
.nav ul li{float:left;position: relative;width: 110px;text-align: center;}
.nav ul li>a{font-size: 16px;color: #4e4d4d;padding:55px 0 32px;display: inline-block;}
.nav ul li:hover,.nav ul li.current{background: url(nav_h_10.png) no-repeat center 100px;}
.nav ul li .sub{position: absolute;width: 150px;background: rgba(37,189,255,0.6);top:110px;z-index: 100;display: none;left:-25px;}
.nav ul li .sub dl dt{height: 47px;line-height: 47px;}
.nav ul li .sub dl dt a{font-size: 14px;color: #fff;font-family: "SourceHanSansCN Regular";display: block;text-shadow: 0 0 3px rgba(00,00,00,0.8); position:relative;}
.nav ul li .sub dl dt a:after{ content:""; display:block; width:100px; height:1px; background:rgba(00,00,00,0.3); position:absolute; left:50%; margin-left:-50px; bottom:0}
.nav ul li .sub dl dt:last-child a:after{ width:0}
.nav ul li .sub dl dt:hover a{background: rgba(0,129,185,0.6);}
.nav ul li .sub dl dt:hover a:after{ width:0}
.footer{height: 200px;border-top: 1px solid #878787;margin-top: 80px;text-align: center;box-sizing: border-box;}
.ft1{font-size: 14px;color: #454545;font-family: "SourceHanSansCN Regular";font-weight: 600;margin: 30px 0 20px;}
.ft_nav ul li{float:left;padding: 0 13px 0 11px;background: url(ft_l_07.png) no-repeat right center;}
.ft_nav ul li:last-child{background: 0;}
.ft_nav ul li a{font-size: 14px;color: #797979;}
.ft_nav{height: 20px;line-height: 20px;padding-left: 404px;}
.copyright{font-size: 14px;color: #727272;margin-top: 20px;}
.copyright a{font-size: 14px;color: #727272;}
.ft2{margin-top: 20px;}
.footer>.g-in{position: relative;}
.ft_share{position: absolute;right: 70px;top:23px;}
.ft_wb{display: inline-block;}
.jiathis_style_32x32 .jtico_weixin{background-size: contain !important;}
.footer-qr{display: inline-block;margin:0 10px;}
.footer-qr p{}
.footer-qr p i{}
.footer-qr:hover{background-color:#0079ff;}
.footer-qr:hover p{display: block;}
.footer-qr p img{width: 100px;height: 100px;}
.ft_fixed{position: fixed;top:50%;margin-top: -150px;right: 0; z-index: 9999}
.r1{display: block;width: 71px;height: 71px;background: url(fix1_03.png) no-repeat center;}
.r2{background: url(fix2_06.png) no-repeat center;height: 71px;width: 71px;position: relative;}
.r3{background: url(fix3_08.png) no-repeat center;height: 71px;width: 71px;position: relative;}
.r4{background: url(fix4_10.png) no-repeat center;height: 71px;width: 71px;display: block;}
.rg{margin: 5px 0;}
.r2 div{width: 155px;height: 71px;position: absolute;background: #00a2e9;bottom:0;right: 71px;visibility: hidden;transform: scale(0);-webkit-transform: scale(0);transition: all ease 0.3s;-webkit-transition: all ease 0.3s;transform-origin:right bottom;-webkit-transform-origin: right bottom; }
.r2 div p:first-child{color: #fff;margin: 12px 0 10px;}
.r2 div p:last-child{color: #fff;}
.r2:hover div{visibility: visible;  transform: scale(1);  -webkit-transform: scale(1);}
.r3 .img{position: absolute;bottom:0;right: 71px;visibility: hidden;transform: scale(0);-webkit-transform: scale(0);transition: all ease 0.3s;-webkit-transition: all ease 0.3s;transform-origin:right bottom;-webkit-transform-origin: right bottom;}
.r3 .img img{width: 130px;height: 130px;}
.r3 .img span{display: block;width: 130px;height: 130px;overflow: hidden;background: #42c6ff;}
.r3:hover .img{visibility: visible;  transform: scale(1);  -webkit-transform: scale(1);}














